<?xml version="1.0" encoding="UTF-8"?>
<modules xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <module identifier="g81c205f5503580f88a00d885b359a209">
    <title>Lesson Overview</title>
    <workflow_state>unpublished</workflow_state>
    <position>1</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g00065945c84b514dc0eafe0c9468ca68">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Lesson Summary &amp; Details</title>
        <identifierref>g9c8aca57f42bc2122d03478614fa23ab</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="gf05e8f06aa98b93778627fa53e6eaeec">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Lesson Overview</title>
        <identifierref>gf744f76aed6b917f84e1843a20b9f34a</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
  <module identifier="gf732bef296be6c03e06b0f60bef9d576">
    <title>Engage</title>
    <workflow_state>unpublished</workflow_state>
    <position>2</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g3a68c1730290992c7fe605c3297c4a3d">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g25b4c3f86ec919b51ed6660cd3d67fa0</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="g18650726544929e814a7ac8e226746cb">
        <content_type>DiscussionTopic</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>I Notice, I Wonder, Discussion</title>
        <identifierref>gf16bafd57de8c4d536750f0e675c0c28</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
  <module identifier="g4041fd42d0de2fd5f7d10817ce7447a8">
    <title>Explore</title>
    <workflow_state>unpublished</workflow_state>
    <position>3</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="gc95771977f38c6c56a637b824877e007">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g9911ed5ff1a432c7f2e66cfe1315c097</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="gdf8ead94f2881b0e59bb98a0b952a382">
        <content_type>Quizzes::Quiz</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>What is Imperialism?</title>
        <identifierref>g2c267bfc9032b1dae091eea3648095dd</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="g628787926d523f41fa003a1e8c4c8b9b">
        <content_type>DiscussionTopic</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>What is Imperialism? </title>
        <identifierref>g26dd1681e68610109cc88164ca5a3b68</identifierref>
        <position>3</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
  <module identifier="g4bada60f70a1d92e4958feca942a81bd">
    <title>Explain</title>
    <workflow_state>unpublished</workflow_state>
    <position>4</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g0edd9c4fde9cb334b6b5c5bf513e3670">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g43b5a747b316cf65e41a92d25a032713</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="gc19e55db5aa41cbe36a960e8960dc0f7">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>How did Imperialism Affect Africa?</title>
        <identifierref>g908bbd2fb86652563c1e99a0933caeb2</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="g96bd7287735ecbd9ba08e16f559007d4">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>How did Imperialism Affect Africa?</title>
        <identifierref>g348dec213dd40f5c57f22e63053af267</identifierref>
        <position>3</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
  <module identifier="gf292888e516a882e8cccbaad253bf457">
    <title>Extend</title>
    <workflow_state>unpublished</workflow_state>
    <position>5</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="gde244ae174c75f239ff17a6ae13d1f24">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>gf9f2ca0eaa7425df6a3564e7bc9af34f</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="g156fbd6a43c681a94f9cbb1a22be7655">
        <content_type>Quizzes::Quiz</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Analyzing Cartoons About Imperialism</title>
        <identifierref>gbe1ff80cd4cdf580c4f65038d27fd87f</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
  <module identifier="g09049c30c46fb6bd18badf7e666fb01c">
    <title>Evaluate</title>
    <workflow_state>unpublished</workflow_state>
    <position>6</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g8750136b5dd0f0f7fcc1e24cf62d54b7">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g6076b8b6e3c52167a88e9f695090a40f</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
      <item identifier="gdcdda13eb5015fe7fa2b6133df8d555b">
        <content_type>Assignment</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Write a Response</title>
        <identifierref>g3306eaef2cf35e857bd6c4f0ced36ec4</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
  <module identifier="g1b9a90fec1e9e6990684502be95461f5">
    <title>Resources</title>
    <workflow_state>unpublished</workflow_state>
    <position>7</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="ge340717de9a0fdc7f80487126d55a5bc">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Resources</title>
        <identifierref>g8373240978d634244bacba3c75152588</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
        <link_settings_json>null</link_settings_json>
      </item>
    </items>
  </module>
</modules>
